%def_without test
%define module_version 0.73
%define module_name WWW-SourceForge
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dumper.pm) perl(ExtUtils/MakeMaker.pm) perl(File/HomeDir.pm) perl(HTTP/Request/Common.pm) perl(JSON/Parse.pm) perl(LWP/Authen/OAuth.pm) perl(LWP/Simple.pm) perl(LWP/UserAgent.pm) perl(Test/More.pm) perl(Test/Simple.pm) perl(XML/Feed.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.73
Release: alt1
Summary: Interface to SourceForge's APIs - http://sourceforge.net/p/forge/documentation/API/
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RB/RBOW/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Implements a Perl interface to the SourceForge API, documented here:.http://sourceforge.net/p/forge/documentation/API/ and here:
https://sourceforge.net/p/forge/documentation/Download%%20Stats%%20API/


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.pod LICENSE Todo README Changes
%perl_vendor_privlib/W*

%changelog
* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 0.73-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.70-alt1
- initial import by package builder

